---
group:
  name: 'cdhigh'
  description: ''
  projects:
  - name: 'lcd12864_st7920_proteus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'visual-tkinter-for-python'
    description: ''
    mirrorRelease: false
    topic: ''
  